<footer {{ stimulus_controller ('footer')}} class="">
	<div class="d-flex justify-content-center logo-position">
		<a href="https://www.facebook.com/theattitudeband" target="_blank">
			<img src="{{ asset('images/facebook.svg') }}" alt="Facebook logo">
		</a>
		<a href="https://www.youtube.com/channel/UCzuRYh0ZjEc6gV3L8zdEbuA" target="_blank">
			<img class="ps-3" src="{{ asset('images/youtube.svg') }}" alt="Youtube logo">
		</a>
		<a href="https://www.instagram.com/theattitudeband/" target="_blank">
			<img class="ps-3" src="{{ asset('images/instagram.svg') }}" alt="Instagram logo">
		</a>
	</div>
	<p class="d-flex justify-content-center p-2">©{{ "now"|date("Y") }} The Attitude All rights reserved.</p>
</footer>
